<?xml version="1.0"?>
<doc>
<assembly>
<name>
Stock
</name>
</assembly>
<members>
<member name="T:Stock.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:Stock.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:Stock.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:Stock.My.Resources.Resources.ico_stock">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:Stock.My.Resources.Resources.mdi_stock">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="M:Stock.CobroAutomaticoCliente.crearTablaFormaCobro">
Cargar Forma de Cobro
</member>
<member name="M:Stock.CobroAutomaticoCliente.limpiarTarjeta">
Tarjeta de Credito
</member>
<member name="M:Stock.CobroCliente.crearTablaFormaCobro">
Cargar Forma de Cobro
</member>
<member name="M:Stock.CobroCliente.limpiarTarjeta">
Tarjeta de Credito
</member>
<member name="M:Stock.CobroCliente.TextBox26_GotFocus(System.Object,System.EventArgs)">
Nota de Credito
</member>
<member name="M:Stock.CobroCliente.TextBox29_KeyPress(System.Object,System.Windows.Forms.KeyPressEventArgs)">
Definidos
</member>
<member name="M:Stock.CobroCliente.TextBox18_GotFocus(System.Object,System.EventArgs)">
debitos-facturas a cobrar
</member>
<member name="M:Stock.ColorGrilla.Paint(System.Drawing.Graphics,System.Drawing.Rectangle,System.Windows.Forms.CurrencyManager,System.Int32,System.Drawing.Brush,System.Drawing.Brush,System.Boolean)">
 COLOCA COLOR DE FONDO EN LA COLUMNA QUE CUMPLE CON LA CONDICION
 CLAUDIA 02/07/2012

</member>
<member name="M:Stock.CuentaProductoSucursal.TextBox1_KeyPress(System.Object,System.Windows.Forms.KeyPressEventArgs)">
KeyPress
</member>
<member name="M:Stock.DevolucionCompra.Modificar">
10-04-2015,PARA MODIFICAR EL TIMBRADO
</member>
<member name="T:Stock.DsBalance">
<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
<member name="T:Stock.DsBalance.CabeceraDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:Stock.DsBalance.DetalleDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:Stock.DsBalance.CabeceraRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:Stock.DsBalance.DetalleRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:Stock.DsBalance.CabeceraRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:Stock.DsBalance.DetalleRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="M:Stock.EntregaMercaderiaRemisionCOPIA2.ImpEntrega(System.String)">
 19-12-2014, ELENA,el rpt original era : impNotaRemision
</member>
<member name="M:Stock.EntregaMercaderiaRemisionCOPIA2.TextBox41_Validated(System.Object,System.EventArgs)">
19122014,ELENA
</member>
<member name="M:Stock.EntregaMercaderiaRemisionCOPIA2.TextBox40_KeyPress(System.Object,System.Windows.Forms.KeyPressEventArgs)">

</member>
<member name="M:Stock.Paganzas.crearTablaFormaPago">
Cargar Forma de Pago
</member>
<member name="M:Stock.Paganzas.TextBox18_GotFocus(System.Object,System.EventArgs)">
debitos-facturas a cobrar
</member>
<member name="M:Stock.PagoAutomaticoProveedor.crearTablaFormaPago">
Cargar Forma de Pago
</member>
<member name="F:Stock.RangoEstadisticaVentas.canDecimales">
Dim campo_clave_tablas As String
</member>
</members>
</doc>
